<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <template id="tht_project_assets_backend" name="tht_project_assets" inherit_id="web.assets_backend">
        <xpath expr="." position="inside">
            <script type="text/javascript" src="/tht_project/static/src/js/expected_process.js"/>
            <script type="text/javascript" src="/tht_project/static/src/js/cook_process.js"/>
        </xpath>
   </template>
</odoo>
